Bug 238528 - deskutils/py-khal: Update to 0.10.1
Summary: deskutils/py-khal: Update to 0.10.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Alexandre C. Guimarães
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-06-12 19:03 UTC by Andreas Bilke
Modified: 2019-09-10 15:30 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (rigoletto)


Attachments
Patch for deskutils/py-khal update to 0.10.1 (2.46 KB, patch)
2019-06-12 19:03 UTC, Andreas Bilke
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Bilke 2019-06-12 19:03:41 UTC
Created attachment 205013 [details]
Patch for deskutils/py-khal update to 0.10.1

Attached I send a patch for the desktutils/py-khal update.

The following things were changed:

- Updated dependency
- Added conditional dependency for python 3.4
- Make portlint happy
Comment 1 commit-hook freebsd_committer 2019-06-13 21:49:01 UTC
A commit references this bug:

Author: rigoletto
Date: Thu Jun 13 21:48:21 UTC 2019
New revision: 504138
URL: https://svnweb.freebsd.org/changeset/ports/504138

Log:
  deskutils/py-khal: Update to 0.10.1

  PR:		238528
  Submitted by:	Andreas Bilke <freebsd.org@bilke.org>
  Approved by:	tcberner (mentor)

Changes:
  head/deskutils/py-khal/Makefile
  head/deskutils/py-khal/distinfo
Comment 2 Alexandre C. Guimarães freebsd_committer 2019-06-13 21:53:21 UTC
Hello,

We don't have Python 3.4 in ports any more.

Thank. :-)